#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
ro:
  hello: "Salutare lume"
  messages:
    reset_password_success: Woot! Cererea de resetare a parolei a reusit. Verifica emailul pentru instructiuni.
    reset_password_failure: Nu am putut găsi niciun utilizator cu e-mailul specificat.
    inbox_deletetion_response: Solicitarea de ștergere a inboxului va fi procesată într-un anumit timp.
  errors:
    validations:
      presence: nu trebuie să fie gol
    webhook:
      invalid: Evenimente nevalide
    signup:
      disposable_email: Nu permitem email-uri de unică folosință
      invalid_email: Ați introdus un e-mail invalid
      email_already_exists: "V-ați înregistrat deja cu un cont cu %{email}"
      failed: Înregistrare eșuată
    data_import:
      data_type:
        invalid: Tip de date nevalid
    contacts:
      import:
        failed: Fișierul este necompletat
      email:
        invalid: E-mail invalid
      phone_number:
        invalid: ar trebui să fie în format e164
    categories:
      locale:
        unique: ar trebui să fie unic în categorie și portal
    dyte:
      invalid_message_type: "Tip de mesaj nevalid. Acțiune nepermisă"
    inboxes:
      imap:
        socket_error: Verificați conexiunea la rețea, adresa IMAP și încercați din nou.
        no_response_error: Verificați acreditările IMAP și încercați din nou.
        host_unreachable_error: Gazdă imposibil de găsit, Verificați adresa IMAP, portul IMAP și încercați din nou.
        connection_timed_out_error: Conexiunea a expirat pentru %{address}:%{port}
        connection_closed_error: Conexiune închisă.
      validations:
        name: nu ar trebui să înceapă sau să se termine cu simboluri și nu ar trebui să aibă < > / \ @ caractere.
  reports:
    period: Perioada de raportare %{since}-%{until}
    utc_warning: Raportul generat este în fusul orar UTC
    agent_csv:
      agent_name: Nume agent
      conversations_count: Conversațiile contează
      avg_first_response_time: Avg primul timp de răspuns (minute)
      avg_resolution_time: Timp de rezoluție AVG (proces-verbal)
    inbox_csv:
      inbox_name: Nume Inbox
      inbox_type: Tip inbox
      conversations_count: Conversații
      avg_first_response_time: Avg primul timp de răspuns (minute)
      avg_resolution_time: Timp de rezoluție AVG (proces-verbal)
    label_csv:
      label_title: Etichetă
      conversations_count: Conversații
      avg_first_response_time: Avg primul timp de răspuns (minute)
      avg_resolution_time: Timp de rezoluție AVG (proces-verbal)
    team_csv:
      team_name: Numele echipei
      conversations_count: Conversațiile contează
      avg_first_response_time: Avg primul timp de răspuns (minute)
      avg_resolution_time: Timp de rezoluție AVG (proces-verbal)
    conversation_traffic_csv:
      timezone: Fus orar
    default_group_by: zi
    csat:
      headers:
        contact_name: Nume de contact
        contact_email_address: Adresă de e-mail persoană de contact
        contact_phone_number: Număr de telefon persoană de contact
        link_to_the_conversation: Link către conversație
        agent_name: Nume Agent
        rating: Evaluare
        feedback: Feedback comentariu
        recorded_at: Data înregistrată
  notifications:
    notification_title:
      conversation_creation: "[Conversație nouă] - #%{display_id} a fost creat în %{inbox_name}"
      conversation_assignment: "[V-a fost atribuit] - #%{display_id} v-a fost atribuit"
      assigned_conversation_new_message: "[Mesaj nou] - #%{display_id} %{content}"
      conversation_mention: "Ați fost menționat în conversație [ID - %{display_id}] de către %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} menționat în poveste: "
      instagram_deleted_story_content: Această poveste nu mai este disponibilă.
      deleted: Acest mesaj a fost șters
    activity:
      status:
        resolved: "Conversația a fost marcată de %{user_name}"
        contact_resolved: "Conversația a fost rezolvată de %{contact_name}"
        open: "Conversația a fost redeschisă de %{user_name}"
        pending: "Conversația a fost marcată ca fiind în așteptare de către %{user_name}"
        snoozed: "Conversația a fost snoozed de %{user_name}"
        auto_resolved: "Conversația a fost marcată de sistem din cauza %{duration} zile de inactivitate"
        system_auto_open: Sistemul a redeschis conversația din cauza unui nou mesaj de intrare.
      priority:
        added: '%{user_name} setați prioritatea pentru a %{new_priority}'
        updated: '%{user_name} schimbat prioritatea de la %{old_priority} la %{new_priority}'
        removed: '%{user_name} eliminat prioritatea'
      assignee:
        self_assigned: "%{user_name} auto-atribuit această conversație"
        assigned: "Atribuit lui %{assignee_name} de %{user_name}"
        removed: "Conversație neasociată de %{user_name}"
      team:
        assigned: "Atribuit lui %{team_name} de %{user_name}"
        assigned_with_assignee: "Atribuit %{assignee_name} prin %{team_name} de către %{user_name}"
        removed: "Neatribuit de la %{team_name} de către %{user_name}"
      labels:
        added: "%{user_name} adăugat %{labels}"
        removed: "%{user_name} eliminat %{labels}"
      muted: "%{user_name} a dezactivat conversația"
      unmuted: "%{user_name} a activat conversația"
    templates:
      greeting_message_body: "%{account_name} răspunde de obicei în câteva ore."
      ways_to_reach_you_message_body: "Dă-i echipei o modalitate de a te contacta."
      email_input_box_message_body: "Primește notificări prin e-mail"
      csat_input_message_body: "Vă rugăm să evaluați conversația"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} din %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} din %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} din %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Mesaje noi în această conversație"
      transcript_subject: "Trimite Transcriere"
    survey:
      response: "Vă rugăm să evaluați această conversație, %{link}"
  contacts:
    online:
      delete: "%{contact_name} este online, încercați din nou mai târziu"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte este un instrument care vă ajută să adăugați audio și video live la aplicația dvs., cu doar câteva linii de cod. Această integrare vă permite să oferiți o opțiune agenților dumneavoastră de a efectua un apel video sau vocal cu clienții dvs., fără a părăsi Chatwoot."
      meeting_name: "%{agent_name} a început o întâlnire"
    slack:
      name: "Slack"
      description: "Slack este un instrument de chat care vă reunește toate comunicările într-un singur loc. Prin integrarea Slack, puteți fi notificat cu privire la toate conversațiile noi din cont chiar în interiorul Slack-ului."
    webhooks:
      name: "Webhook-uri"
      description: "Evenimentele Webhook vă oferă informații în timp real despre ceea ce se întâmplă în contul dvs. Puteți utiliza webhook-urile pentru a comunica evenimentele aplicațiilor preferate, cum ar fi Slack sau Github. Faceți clic pe Configurare pentru a configura webhooks dumneavoastră."
    dialogflow:
      name: "Flux de dialog"
      description: "Construiți chatboți folosind Dialogflow și conectați-i rapid la inbox. Lăsați roboții să se ocupe de interogări înainte de a le preda unui agent de servicii pentru clienți."
    fullcontact:
      name: "Fullcontact"
      description: "Integrarea FullContact ajută la îmbogățirea profilurilor vizitatorilor. Identificați utilizatorii imediat ce își partajează adresa de e-mail și oferiți-le servicii personalizate pentru clienți. Conectați FullContact la contul dvs., partajând cheia API FullContact."
    google_translate:
      name: "Google Translate"
      description: "Simplificați traducerea mesajelor de către agenți prin adăugarea unei integrări Google Translate. Google translate ajută la identificarea automată a limbii și la conversia acesteia în limba aleasă de agent/administratorul contului."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Căutați articol după titlu sau corp...
      empty_placeholder: Niciun rezultat găsit.
      loading_placeholder: In căutare...
      results_title: Rezultate căutare pentru
    hero:
      sub_title: Căutați articolele aici sau răsfoiți categoriile de mai jos.
    common:
      home: Acasa
      last_updated_on: Participanții au actualizat!
      view_all_articles: Vezi toate articolele
      article: articol
      articles: articole
      no_articles: Nu există articole aici
    footer:
      made_with: Realizat cu
    header:
      go_to_homepage: Accesați site-ul principal
